Languages


Topic Replies Activity
Error installing open jdk 10 fails 2 April 29, 2019
Oracle JDK11 build error 9 April 29, 2019
Install of openjdk11 is failing 10 April 29, 2019
Can anyone tell me why my php5.6 builds fail during 'composer install'?
PHP
3 April 29, 2019
Is still someone using the mysql (not mysqli)extension?
PHP
2 April 29, 2019
Maven-jaxb2-plugin - differences between trusty and xenial? 1 April 29, 2019
Issue: PHP SNMP extension
PHP
2 April 29, 2019
How to enable WEBP image format support in PHP 7.*?
PHP
1 April 28, 2019
Issue with "BCL licensed downloads are only supported up to JDK 11, but got: 12" 5 April 28, 2019
Unable to test against JRuby 9.2.7.0 5 April 27, 2019
Yarn install failed on xenial 3 April 26, 2019
Jobs timing out on OpenJDK11 when generating Javadoc 2 April 25, 2019
Ruby - Using OpenSSL 1.1.1 for CI 2 April 24, 2019
Allow jdk / install-jdk.sh to use the build cache 1 April 23, 2019
Add PHP 7.4 branch to test against
PHP
15 April 23, 2019
Can't verify Travis webhook signature 5 April 22, 2019
Julia 1 as latest stable release 2 April 22, 2019
Language support for shell script? 2 April 21, 2019
C# build with netcore2.1 failed on Linux and succed on Mac/OS
C#
5 April 19, 2019
Build dotnetcore with error The command "sudo apt-get install -qq dotnet-sdk-2.0.0" failed
C#
5 April 19, 2019
Rgdal fails on the latest builds of r packages: "error: gdal-config not found or not executable."
R
4 April 19, 2019
Dual Target .net core and .net framework error
C#
2 April 19, 2019
Devtools not installed in latest builds
R
5 April 19, 2019
The `python` command should be permanently reserved for Python 2 9 April 17, 2019
Unable to locate package referenceassemblies-pcl
C#
2 April 15, 2019
Jest tests hang & fail after success (exist fine in debug mode + locally) 2 April 15, 2019
Lerna bootstrap not working? 2 April 14, 2019
Large pip installs exceed maximum log length 13 April 12, 2019
Devtools - Error in match.arg(upgrade, c("ask", "always", "never")) : 'arg' must be of length 1
R
13 April 10, 2019
Starting 2019-04-16, the default version of Python will be 3.6

That is, if you do not specify the python value in your configuration, we will use version 3.6.x instead of 2.7.x. If you wish to stay on 2.7, please provide python: 2.7 # or 2.7.x for a desired value of x at approp…

3 April 10, 2019